textarea {
   border-bottom: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  border-left: groove #cccccc;
  border-top: groove #cccccc;
  width: 100%;
}

input[type=text] {
    border-bottom: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  border-left: groove #cccccc;
  border-top: groove #cccccc;
  width: 100%;
}

input[type=email] {
    border-bottom: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  border-left: groove #cccccc;
  border-top: groove #cccccc;
  width: 100%;
}

.tx-powermail .powermail_legend {display: none;}
.tx-powermail .powermail_fieldset {border: 0px; padding: 0; margin: 20px 0;}
.tx-powermail .powermail_textarea{box-sizing: border-box;}
.tx-powermail .powermail_input{box-sizing: border-box;}
.tx-powermail .powermail_label {padding-top: 10px; font-size: 0.9rem}
.tx-powermail .powermail_fieldwrap {margin-bottom: 10px;}
.tx-powermail .powermail_fieldwrap_type_submit {float: left; margin:0; padding:0; width: 50%;}
.tx-powermail .powermail_fieldwrap_type_reset {float: left; margin:0; padding:0; width: 50%;}
.tx-powermail .powermail_submit {margin:0; padding:0; width: 100%;}
.tx-powermail .powermail_reset {margin:0; padding:0; width: 100%;}
